<!-- ======= Top Bar ======= -->
  <section id="topbar" class="d-none d-lg-block">
    <div class="container d-flex">
      <div class="contact-info mr-auto">

      </div>
 
    </div>
  </section>

  <!-- ======= Hero Section ======= -->
  <section id="hero" class="d-flex flex-column justify-content-center align-items-center">
    <div class="container" data-aos="fade-in">
      <h1>Welcome to H. Agency</h1>
      <h2>We are team of talented designers making websites</h2>
   
    </div>
  </section><!-- End Hero -->

  <main id="main">

    <!-- ======= Why Us Section ======= -->
    <section id="why-us" class="why-us">
      <div class="container">

        <div class="row">
          <div class="col-xl-4 col-lg-5" data-aos="fade-up">
            <div class="content">
              <h3>Why Choose H. Agency?</h3>
              <p>
                Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua.
                Asperiores dolores sed et. Tenetur quia eos. Autem tempore quibusdam vel necessitatibus optio ad corporis.
              </p>
              <!-- <div class="text-center">
                <a href="#" class="more-btn">Learn More <i class="bx bx-chevron-right"></i></a>
              </div> -->
            </div>
          </div>
          <div class="col-xl-8 col-lg-7 d-flex">
            <div class="icon-boxes d-flex flex-column justify-content-center">
              <div class="row">
                <div class="col-xl-4 d-flex align-items-stretch" data-aos="fade-up" data-aos-delay="100">
                  <div class="icon-box mt-4 mt-xl-0">
                    <i class="bx bx-receipt"></i>
                    <h4> Influence Marketing </h4>
                    <p>Consequuntur sunt aut quasi enim aliquam quae harum pariatur laboris nisi ut aliquip</p>
                  </div>
                </div>
                <div class="col-xl-4 d-flex align-items-stretch" data-aos="fade-up" data-aos-delay="200">
                  <div class="icon-box mt-4 mt-xl-0">
                    <i class="bx bx-cube-alt"></i>
                    <h4> Web Development</h4>
                    <p>Excepteur sint occaecat cupidatat non proident, sunt in culpa qui officia deserunt</p>
                  </div>
                </div>
                <div class="col-xl-4 d-flex align-items-stretch" data-aos="fade-up" data-aos-delay="300">
                  <div class="icon-box mt-4 mt-xl-0">
                    <i class="bx bx-images"></i>
                    <h4> Social Media Marketing </h4>
                    <p>Aut suscipit aut cum nemo deleniti aut omnis. Doloribus ut maiores omnis facere</p>
                  </div>
                </div>
              </div>
            </div>
          </div>
        </div>

      </div>
    </section>

    <!-- ======= About Section ======= -->
    <section id="about" class="about section-bg">
      <div class="container">

        <div class="row">
          <div class="col-xl-5 col-lg-6 video-box d-flex justify-content-center align-items-stretch" data-aos="fade-right">
            <!-- <a href="https://www.youtube.com/watch?v=jDDaplaOz7Q" class="venobox play-btn mb-4" data-vbtype="video" data-autoplay="true"></a>
             -->
          </div>

          <div class="col-xl-7 col-lg-6 icon-boxes d-flex flex-column align-items-stretch justify-content-center py-5 px-lg-5">
            <h4 data-aos="fade-up">About us</h4>
            
            <div>
              <h3 data-aos="fade-up">Welcome To <span style="color: rgb(245, 156, 55); font-size: xxx-large;">H.</span></h3>
             <p data-aos="fade-up"> Stands for  <span style="color: rgb(245, 156, 55);">Harmony, Honesty & Happiness</span> </p> 
            </div>
  


            <div class="icon-box" data-aos="fade-up">
              <div class="icon"><i class="bx bx-fingerprint"></i></div>
              <h4 class="title"><span style="color:rgb(245, 156, 55); font-size: xxx-large;">H.</span></h4>
              <p class="description" style="font-size: x-large;">  Works on your brief with a global view</p>
            </div>

            <div class="icon-box" data-aos="fade-up" data-aos-delay="100">
              <div class="icon"><i class="bx bx-atom" ></i></div>
              <h4 class="title" ><span style="color:rgb(245, 156, 55); font-size: xxx-large;">H.</span></h4>
              <p class="description" style="font-size: x-large;">Collaborates with total transparency</p>
            </div>

            <div class="icon-box" data-aos="fade-up" data-aos-delay="200">
              <div class="icon"><i class="bx bx-gift"></i></div>
              <h4 class="title" ><span style="color:rgb(245, 156, 55); font-size: xxx-large;">H.</span></h4>
              <p class="description" style="font-size: x-large;">Cares about the clientsʼ happiness</p>
            </div>

            <div class="icon-box" data-aos="fade-up" data-aos-delay="100"  style="margin-top: 50px;">
                (          We care more about the brand than the client...& this is what itʼs all about, right
                )
            </div>


            <div style="margin-top: 80px;">
            
              <div data-aos="fade-up" data-aos-delay="200" class="myButton">Welcome to your 360°</div>

           </div>


          </div>
        </div>

      </div>
    </section><!-- End About Section -->

    <!-- ======= Clients Section ======= -->
    <section id="clients" class="clients">
      <div class="container" data-aos="fade-up">

        <!-- ======= F.A.Q Section ======= -->
    <section id="faq" class="faq section-bg">
      <div class="container">

        <div class="section-title">
          <h2 data-aos="fade-up" style="color: rgb(23, 36, 116); font-size: xxx-large;">Who we are <span style="color: rgb(23, 36, 116); font-size: larger;">.</span> 
            <span style="color: rgb(134, 148, 243); font-size: larger;">.</span>
            <span style="color: rgb(250, 15, 15); font-size: larger;">.</span>
            <span style="color: rgb(242, 253, 192); font-size: larger;">.</span>
            <span style="color: rgb(218, 145, 85); font-size: larger;">.</span>
            <span style="color: rgb(23, 36, 116); font-size: xx-larger;">?</span>
          </h2>
          <p data-aos="fade-up" style="font-size: large; font-family: 'Gill Sans', 'Gill Sans MT', Calibri, 'Trebuchet MS', sans-serif;">


            We are a team where Human experience is key. 
            <br>  We believe that every individual gets its skills from life experience, and this where all our creativity

          </p>
        </div>

        <div class="section-title">
          <h2 data-aos="fade-up" style="color: rgb(23, 36, 116); font-size: xxx-large;">
            Comes from : real life, real insights.
            
          </h2>
      
        </div>

       

      </div>
    </section><!-- End F.A.Q Section -->

      </div>
    </section><!-- End Clients Section -->

    <!-- ======= Services Section ======= -->
    <section id="services" class="services section-bg">
      <div class="container">

        <div class="section-title" data-aos="fade-up">
          <h2 data-aos="fade-up" style="color: rgb(23, 36, 116); font-size: xxx-large;">What we do <span style="color: rgb(23, 36, 116); font-size: larger;">.</span> 
            <span style="color: rgb(134, 148, 243); font-size: larger;">.</span>
            <span style="color: rgb(250, 15, 15); font-size: larger;">.</span>
            <span style="color: rgb(242, 253, 192); font-size: larger;">.</span>
            <span style="color: rgb(218, 145, 85); font-size: larger;">.</span>
            <span style="color: rgb(23, 36, 116); font-size: xx-larger;">?</span>
          </h2>
          <p style="font-size: x-large;"> Depending on your demand and the need of your market, we create, shape & follow communication campaigns on all available channels.</p>
        </div>

        <div class="row">
          <div class="col-lg-4 col-md-6" data-aos="fade-up">
            <div class="icon-box">
              <div class="icon"><i class="icofont-radio-mic"></i></div>
              <h4 class="title">Marketing</h4>
              <p class="description"> TV - Radio - OutdoorDisplay</p>
            </div>
          </div>
         
          <div class="col-lg-4 col-md-6" data-aos="fade-up" data-aos-delay="200">
            <div class="icon-box">
              <div class="icon"><i class="icofont-earth"></i></div>
              <h4 class="title"> Online</h4>
              <p class="description">Social Media Marketing Web DevelopmentInfluence Marketing</p>
            </div>
          </div>

          <div class="col-lg-4 col-md-6" data-aos="fade-up" data-aos-delay="500">
            <div class="icon-box">
              <div class="icon"><i class="icofont-tasks-alt"></i></div>
              <h4 class="title">Events</h4>
              <p class="description">Corporate - PR
              </p>
            </div>
          </div>


          <div class="col-lg-4 col-md-6" data-aos="fade-up" data-aos-delay="300">
            <div class="icon-box">
              <div class="icon"><i  class="icofont-settings"></i></div>
              <h4 class="title">Media</h4>
              <p class="description">Offline & Online on allavailable platforms</p>
            </div>
          </div>

          <div class="col-lg-4 col-md-6" data-aos="fade-up" data-aos-delay="300" style="opacity: 0;">
            <div class="icon-box">
            
            </div>
          </div>

          <div class="col-lg-4 col-md-6" data-aos="fade-up" data-aos-delay="400">
            <div class="icon-box">
              <div class="icon"><i class="icofont-image"></i></div>
              <h4 class="title">Artist Management</h4>
              <p class="description">Social Media MarketingColaborationsʻ Management</p>
            </div>
          </div>
         
        </div>

      </div>
    </section><!-- End Services Section -->

    <!-- ======= Values Section ======= -->
    <section id="values" class="values">
      <div class="container">

        <div class="section-title" data-aos="fade-up">
          <h2 data-aos="fade-up" style="color: rgb(23, 36, 116); font-size: xxx-large;">Our promise <span style="color: rgb(23, 36, 116); font-size: larger;">.</span> 
            <span style="color: rgb(134, 148, 243); font-size: larger;">.</span>
            <span style="color: rgb(250, 15, 15); font-size: larger;">.</span>
            <span style="color: rgb(242, 253, 192); font-size: larger;">.</span>
            <span style="color: rgb(218, 145, 85); font-size: larger;">.</span>
            <span style="color: rgb(23, 36, 116); font-size: xx-larger;">?</span>
          </h2>
          <p style="font-size: x-large;">We make a deal if youʼre looking for a creative, understanding & flexible team. Your concern is our brief & our proposal is your solution.</p>
        </div>

        <div class="row">
          <div class="col-md-6 d-flex align-items-stretch" data-aos="fade-up">
            
              <div class="card-body">
                <h5 class="card-title">#trust</h5>
                <p class="card-text"></p>
              </div>
            
          </div>
          <div class="col-md-6 d-flex align-items-stretch mt-4 mt-md-0" data-aos="fade-up" data-aos-delay="100">
           
              <div class="card-body">
                <h5 class="card-title">#availability</h5>
              </div>
           

          </div>
          <div class="col-md-6 d-flex align-items-stretch mt-4" data-aos="fade-up" data-aos-delay="200">
              <div class="card-body">
                <h5 class="card-title">#transparency</h5>
              </div>
            
          </div>
          <div class="col-md-6 d-flex align-items-stretch mt-4" data-aos="fade-up" data-aos-delay="300">
              <div class="card-body">
                <h5 class="card-title">#listening </h5>
              </div>
            
          </div>
        </div>

      </div>
    </section>
    <!-- End Values Section -->



        <!-- ======= About Section ======= -->
        <section id="about" class="about section-bg">
          <div class="container">
    
            <div class="row">
              <div class="col-xl-5 col-lg-6 video-box d-flex justify-content-center align-items-stretch" data-aos="fade-right" style="background-image: url(../assets/img/blog-author.jpg);">
                <!-- <a href="https://www.youtube.com/watch?v=jDDaplaOz7Q" class="venobox play-btn mb-4" data-vbtype="video" data-autoplay="true" style="background-image: url(../assets/img/hAncy/Fatma.png);"></a> -->
                
              </div>
    
              <div class="col-xl-7 col-lg-6 icon-boxes d-flex flex-column align-items-stretch justify-content-center py-5 px-lg-5">
                
                <div>
                  <h3 data-aos="fade-up">We <span style="color: rgb(245, 156, 55); font-size: xxx-large;"> H.</span></h3>
                 
                 <h1>
                  <span style="font-size: xxx-large; margin-top: 70px; align-self: center;">
                    Make the dream work
  
                   </span> 
                 </h1>
                </div>
   
              </div>
            </div>
    
          </div>
        </section><!-- End About Section -->


    <!-- ======= Team Section ======= -->
    <section id="team" class="team section-bg">
      <div class="container">

        <div class="section-title">
          <div class="section-title" data-aos="fade-up">
            <h2 data-aos="fade-up" style="color: rgb(23, 36, 116); font-size: xxx-large;">The Team<span style="color: rgb(23, 36, 116); font-size: larger;">.</span> 
              <span style="color: rgb(134, 148, 243); font-size: larger;">.</span>
              <span style="color: rgb(250, 15, 15); font-size: larger;">.</span>
              <span style="color: rgb(242, 253, 192); font-size: larger;">.</span>
              <span style="color: rgb(218, 145, 85); font-size: larger;">.</span>
              <span style="color: rgb(23, 36, 116); font-size: xx-larger;">?</span>
            </h2>
            <p style="font-size: x-large;">This is the team you will meet if we collaborate.</p>
          </div>
        </div>

        <div class="row">

          <div class="col-lg-3 col-md-6 d-flex align-items-stretch" data-aos="fade-up">
            <div class="member">
              <div class="member-img">
                <img src="assets/img/hAncy/Skdr.png" class="img-fluid" alt="">
                <div class="social">
                  <a href=""><i class="icofont-twitter"></i></a>
                  <a href=""><i class="icofont-facebook"></i></a>
                  <a href=""><i class="icofont-instagram"></i></a>
                  <a href=""><i class="icofont-linkedin"></i></a>
                </div>
              </div>
              <div class="member-info">
                <h4>Skander El Mabrouk</h4>
                <span>CEO <br>
                  Marketing lover& networking addict
                </span>
              </div>
            </div>
          </div>

          <div class="col-lg-3 col-md-6 d-flex align-items-stretch" data-aos="fade-up" data-aos-delay="100">
            <div class="member">
              <div class="member-img">
                <img src="assets/img/team/team-2.jpg" class="img-fluid" alt="">
                <div class="social">
                  <a href=""><i class="icofont-twitter"></i></a>
                  <a href=""><i class="icofont-facebook"></i></a>
                  <a href=""><i class="icofont-instagram"></i></a>
                  <a href=""><i class="icofont-linkedin"></i></a>
                </div>
              </div>
              <div class="member-info">
                <h4>Sarah Jhonson</h4>
                <span>Product Manager</span>
              </div>
            </div>
          </div>

          <div class="col-lg-3 col-md-6 d-flex align-items-stretch" data-aos="fade-up" data-aos-delay="200">
            <div class="member">
              <div class="member-img">
                <img src="assets/img/team/team-3.jpg" class="img-fluid" alt="">
                <div class="social">
                  <a href=""><i class="icofont-twitter"></i></a>
                  <a href=""><i class="icofont-facebook"></i></a>
                  <a href=""><i class="icofont-instagram"></i></a>
                  <a href=""><i class="icofont-linkedin"></i></a>
                </div>
              </div>
              <div class="member-info">
                <h4>William Anderson</h4>
                <span>CTO</span>
              </div>
            </div>
          </div>

          <div class="col-lg-3 col-md-6 d-flex align-items-stretch" data-aos="fade-up" data-aos-delay="300">
            <div class="member">
              <div class="member-img">
                <img src="assets/img/team/team-4.jpg" class="img-fluid" alt="">
                <div class="social">
                  <a href=""><i class="icofont-twitter"></i></a>
                  <a href=""><i class="icofont-facebook"></i></a>
                  <a href=""><i class="icofont-instagram"></i></a>
                  <a href=""><i class="icofont-linkedin"></i></a>
                </div>
              </div>
              <div class="member-info">
                <h4>Amanda Jepson</h4>
                <span>Accountant</span>
              </div>
            </div>
          </div>

        </div>

      </div>
    </section><!-- End Team Section -->

  </main><!-- End #main -->

  <!-- ======= Footer ======= -->
  <footer id="footer">

    <div class="footer-top">
      <div class="container">
        <div class="row">

          <div class="col-lg-3 col-md-6 footer-contact">
            <h3>H. Agency</h3>
            <p>
              A108 Adam Street <br>
              New York, NY 535022<br>
              United States <br><br>
              <strong>Phone:</strong> +1 5589 55488 55<br>
              <strong>Email:</strong> info@example.com<br>
            </p>
          </div>

          <div class="col-lg-2 col-md-6 footer-links">
            <h4>Useful Links</h4>
            <ul>
              <li><i class="bx bx-chevron-right"></i> <a href="#hero">Home</a></li>
              <li><i class="bx bx-chevron-right"></i> <a href="#about">About us</a></li>
              <li><i class="bx bx-chevron-right"></i> <a href="#services">Services</a></li>
              <li><i class="bx bx-chevron-right"></i> <a href="#team">Terms of service</a></li>
            </ul>
          </div>

          <div class="col-lg-3 col-md-6 footer-links">
            <h4>Our Services</h4>
            <ul>
              <li><i class="bx bx-chevron-right"></i> <a href="#">Web Design</a></li>
              <li><i class="bx bx-chevron-right"></i> <a href="#">TV - Radio - Outdoor Display</a></li>
              <li><i class="bx bx-chevron-right"></i> <a href="#">Social Media Marketing </a></li>
              <li><i class="bx bx-chevron-right"></i> <a href="#">Web Development Influence Marketing</a></li>
              <li><i class="bx bx-chevron-right"></i> <a href="#">Graphic Design</a></li>
              <li><i class="bx bx-chevron-right"></i> <a href="#">Social Media Marketing</a></li>
              <li><i class="bx bx-chevron-right"></i> <a href="#">Colaborationsʻ Management</a></li>
            </ul>
          </div>

          <div class="col-lg-4 col-md-6 footer-newsletter">
            <h4>Join Us</h4>
            <div class="section-title">
              <div class="section-title" data-aos="fade-up">
             <h2 data-aos="fade-up" style="color: rgb(23, 36, 116); font-size: xxx-large;"> <span style="color: rgb(246, 250, 2); font-size: xxx-large;">H.</span> Agency<span style="color: rgb(23, 36, 116); font-size: larger;">.</span> 
                  <span style="color: rgb(134, 148, 243); font-size: larger;">.</span>
                  <span style="color: rgb(250, 15, 15); font-size: larger;">.</span>
                  <span style="color: rgb(242, 253, 192); font-size: larger;">.</span>
                  <span style="color: rgb(218, 145, 85); font-size: larger;">.</span>
                </h2>
              </div>
            </div>
          </div>

     

        </div>
      </div>
    </div>

    <div class="container d-lg-flex py-4">

      <div class="mr-lg-auto text-center text-lg-left">
        <div class="copyright">
          &copy; Copyright <strong><span>H. Agency</span></strong>. All Rights Reserved
        </div>
        <div class="credits">
                </div>
      </div>


      <div class="social-links text-center text-lg-right pt-3 pt-lg-0">
        <a href="#" class="twitter"><i class="bx bxl-twitter"></i></a>
        <a href="#" class="facebook"><i class="bx bxl-facebook"></i></a>
        <a href="#" class="instagram"><i class="bx bxl-instagram"></i></a>
        <a href="#" class="google-plus"><i class="bx bxl-skype"></i></a>
        <a href="#" class="linkedin"><i class="bx bxl-linkedin"></i></a>
      </div>
    </div>
  </footer><!-- End Footer -->

  <a href="#" class="back-to-top"><i class="icofont-simple-up"></i></a>



